<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.errorstripe/2">
<module_version install_time="1165464565694" last="true" origin="installer" specification_version="2.2.22.1.1">
<file crc="1336006807" name="config/Modules/org-netbeans-modules-editor-errorstripe.xml"/>
<file crc="1787506535" name="modules/locale/org-netbeans-modules-editor-errorstripe_ja.jar"/>
<file crc="1165926459" name="modules/locale/org-netbeans-modules-editor-errorstripe_pt_BR.jar"/>
<file crc="3097846849" name="modules/locale/org-netbeans-modules-editor-errorstripe_zh_CN.jar"/>
<file crc="2463173226" name="modules/org-netbeans-modules-editor-errorstripe.jar"/>
</module_version>
</module>
